KF5OPTIONS(7)

NOMBRE
kf5options - Opciones comunes de la línea de órdenes para todas las aplicaciones basadas en KDE Frameworks 5

SINOPSIS

Aplicación de KDE [-h, --help] [-v, --version] [--author] [--license] [--desktopfile nombre de archivo]

OPCIONES

Las siguientes opciones se aplican a todas las aplicaciones KDE:

-h --help
    Esto lista las opciones disponibles en la línea de órdenes

-v --version
    Muestra información sobre la versión de la aplicación de KDE.

--author
    Muestra los autores de la aplicación de KDE en la ventana de la terminal.

--license
    Muestra información sobre la licencia.

--desktopfile archivo
    El nombre de archivo base de la entrada del escritorio para esta aplicación.

    Esto es particularmente útil para aplicaciones envoltorio y para aplicaciones que tienen varios archivos de escritorio. Así, cada archivo de escritorio puede poner su propio nombre en la orden a ejecutar.

VEA TAMBIÉN

qt5options(7)

AUTORES

Página de manual escrita originalmente por Lauri Watts <lauri@kde.org> para kdelibs4

Actualizada a Frameworks 5 por Burkhard Lück <lueck@hube-lueck.de>

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.